.btn {
    font-weight: 100;
    padding: 10px 21px;
}

div#block-1736581087906 h1 {
    font-size: 57px !important;
    line-height: 65px;
    font-weight: 100;
}

div#block-1736581087906 p {
    font-size: 20px;
}
div#block-1736583957050,div#block-1736584248169 {
    z-index: 9;
}
div#block-1736581087906 a.btn.btn--solid.btn--medium.btn--auto {
    z-index: 99;
    position: relative;
}
div#block-1736586206048 h2 {
    font-size: 40px;
}
div#block-1736587797687_0 h3 {
    font-size: 35px;
}
@media(min-width:768px){
    div#block-1736607592178_1 {
    z-index: 9;
}
 div#section-1736590205815 {
    z-index: 9;
    position: relative;
}   
 
    
    div#block-1736590205815_0 h3 {
    font-size: 35px;
}
    
  div#section-1736587507036 .block-type--image {
    width: 11%;
} 

.pricing li {
    margin: 0.5rem 0;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 18px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 12px;
}

h4.pricing__name {
    font-size: 26px;
    font-weight: bolder;
}


#block-1736584396557_0 .image__image {
    height: 460px;
}
}
   #block-1736609107985 .pricing__content ul li:before {

    background: #58dd3d;
    border-radius: 27px;
    padding: 0px 7px;
    color: #ffff;
    font-size: 10px;
} 


@media(max-width:767px){
    br {display:none;}
   div#block-1736581087906 h1 {
    font-size: 37px !important;
    line-height: 39px;
    font-weight: 100;
} 
    div#block-1736586206048 h2 {
    font-size: 21px;
}
  div#section-1736587507036 .block-type--image {
    width: 30%;
} 
  div#section-1736587507036 .block-type--image .block{
    padding-top: 12px;
    padding-bottom: 12px;
}
#block-1736609107985 .pricing__content ul li:before {
    background: #58DD3D;
    border-radius: 27px;
    padding: 4px 7px;
    color: #ffff;
    font-size: 10px;
}
}